body {
	margin: 0;
	font: 14px/22px Arial, Helvetica, sans-serif;
	color: #fff;
	min-width: 1003px;
	background: #000;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover { text-decoration: none; }
img { border-style: none; }
a:active { background-color: transparent; }
#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.facebook {
	width: 48px;
	height: 160px;
	position: fixed;
	right: 0;
	bottom: 60px;
	text-indent: -9999px;
	background: url(../images/bg-facebook.png) no-repeat;
	overflow: hidden;
}
#header {
	padding: 85px 0 0;
	box-shadow: 0 1px 24px -1px #000;
	position: relative;
	overflow: hidden;
}
#header .logo {
	width: 445px;
	height: 147px;
	margin: 0 auto 82px;
	padding: 0 3px;
	text-indent: -9999px;
	display: block;
	background: url(../images/logo.png) no-repeat;
	overflow: hidden;
}
#header .logo a {
	height: 100%;
	display: block;
}
.heading {
	text-align: center;
	margin: 0 auto 13px;
	background: #070708;
	background: -moz-linear-gradient(left, #070708 0%, #0c0c0d 10%, #161617 16%, #232424 21%, #2f2f30 27%, #353637 32%, #373839 38%, #373839 65%, #353637 71%, #2c2c2d 78%, #1a1b1b 85%, #101011 90%, #0b0b0b 94%, #070708 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #070708), color-stop(10%, #0c0c0d), color-stop(16%, #161617), color-stop(21%, #232424), color-stop(27%, #2f2f30), color-stop(32%, #353637), color-stop(38%, #373839), color-stop(65%, #373839), color-stop(71%, #353637), color-stop(78%, #2c2c2d), color-stop(85%, #1a1b1b), color-stop(90%, #101011), color-stop(94%, #0b0b0b), color-stop(100%, #070708));
	background: -webkit-linear-gradient(left, #070708 0%, #0c0c0d 10%, #161617 16%, #232424 21%, #2f2f30 27%, #353637 32%, #373839 38%, #373839 65%, #353637 71%, #2c2c2d 78%, #1a1b1b 85%, #101011 90%, #0b0b0b 94%, #070708 100%);
	background: -o-linear-gradient(left, #070708 0%, #0c0c0d 10%, #161617 16%, #232424 21%, #2f2f30 27%, #353637 32%, #373839 38%, #373839 65%, #353637 71%, #2c2c2d 78%, #1a1b1b 85%, #101011 90%, #0b0b0b 94%, #070708 100%);
	background: -ms-linear-gradient(left, #070708 0%, #0c0c0d 10%, #161617 16%, #232424 21%, #2f2f30 27%, #353637 32%, #373839 38%, #373839 65%, #353637 71%, #2c2c2d 78%, #1a1b1b 85%, #101011 90%, #0b0b0b 94%, #070708 100%);
	background: linear-gradient(to right, #070708 0%, #0c0c0d 10%, #161617 16%, #232424 21%, #2f2f30 27%, #353637 32%, #373839 38%, #373839 65%, #353637 71%, #2c2c2d 78%, #1a1b1b 85%, #101011 90%, #0b0b0b 94%, #070708 100%);
}
.heading .holder {
	width: 868px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}
#header .title {
	display: block;
	padding: 9px 0 5px;
	letter-spacing: 1px;
	font: 24px/36px 'FrutigerLTW01-55Roman', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#nav {
	margin: 0 0 25px;
	font: 19px/25px 'Trajan W01 Regular', Georgia, "Times New Roman", Times, serif;
	background: #202020 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwMjAyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2NmZDFkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2NmZDFkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDIwMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #202020), color-stop(25%, #cfd1d4), color-stop(75%, #cfd1d4), color-stop(100%, #202020));
	background: -webkit-linear-gradient(left, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	background: -o-linear-gradient(left, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	background: -ms-linear-gradient(left, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	background: linear-gradient(to right, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	overflow: hidden;
}
#nav ul {
	width: 868px;
	margin: 0 auto;
	padding: 8px 0 13px;
	letter-spacing: 2px;
	text-align: center;
	list-style: none;
	overflow: hidden;
	color: #000;
}
#nav ul li a:hover{
	text-decoration: underline;
}
#nav ul li {
	padding: 4px 17px 0 17px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin:0 0 0 -4px;
}
#nav ul li:before {
	position: absolute;
	left: 0;
	top: 0;
	background: #000;
	width: 1px;
	height: 35px;
	content: '';
}
#nav ul li:first-child:before { background: none; }
#main { overflow: hidden; }
.visual {
	margin: 0 0 25px;
	overflow: hidden;
}
.visual img {
	width: 100%;
	height: auto;
	display: block;
}
.post { overflow: hidden; }
.post .holder {
	width: 868px;
	margin: 0 auto;
	padding: 11px 0;
	overflow: hidden;
}
.post .heading {
	background: #202020 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwMjAyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2NmZDFkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2NmZDFkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDIwMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #202020), color-stop(25%, #cfd1d4), color-stop(75%, #cfd1d4), color-stop(100%, #202020));
	background: -webkit-linear-gradient(left, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	background: -o-linear-gradient(left, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	background: -ms-linear-gradient(left, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
	background: linear-gradient(to right, #202020 0%, #cfd1d4 25%, #cfd1d4 75%, #202020 100%);
}
.post .heading .holder h2 {
	margin: 0;
	font: 22px/28px 'Trajan W01 Regular', Georgia, "Times New Roman", Times, serif;
	color: #000;
	letter-spacing: 2px;
}
.post .text-holder {
	width: 724px;
	margin: 0 auto 25px;
	padding: 11px 70px 0 74px;
}
.post .text-holder a {
	text-decoration: none;
	color: #fff;
}
.post .text-holder a:hover { text-decoration: underline; }
.post p {
	margin: 0 0 20px;
	font-family: 'FrutigerLTW01-55Roman';
}
.post .title {
	letter-spacing: 1px;
	font-weight: bold;
}
.post ul {
	margin: 0 0 23px;
	padding: 0 35px;
	letter-spacing: 1px;
	word-spacing: -2px;
	list-style: none;
	overflow: hidden;
}
.post ul li {
	padding: 0;
	position: relative;
}
.post ul li:before {
	width: 7px;
	height: 6px;
	content: '';
	background: #5e6061;
	left: -28px;
	top: 7px;
	border-radius: 5px;
	position: absolute;
}
.post ul strong { font-weight: bold; }
.post .holder.add {
	width: 586px;
	margin: 0 auto;
	padding: 11px 334px;
}
.post .holder.add .title {
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
	color: #000;
	font: 20px/28px 'Trajan W01 Regular', Georgia, "Times New Roman", Times, serif;
}
.post .mail {
	margin: 3px 0 0 15px;
	float: right;
	font-size: 17px;
	font-family: 'FrutigerLTW01-55Roman';
	color: #000;
}
.post .gap {
	margin: 3px 0 0 15px;
}
#footer {
	font-size: 12px;
	line-height: 18px;
	color: #b4b6b9;
	overflow: hidden;
}
#footer .holder {
	width: 794px;
	margin: 0 auto;
	text-align: right;
	padding: 5px 0 26px 74px;
	overflow: hidden;
}
.copyrights { float: left; }
#footer a {
	color: #b4b6b9;
	position: relative;
	margin: 0 0 0 6px;
}
#footer p { margin: 0; }
#footer .web-design:before {
	width: 12px;
	height: 12px;
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	background: url(../images/img2.png) no-repeat;
}
#footer .web-design { padding: 0 0 0 19px; }
.locations {
	text-align: center;
}
.locations i {
	font-size: 46px;
	padding: 0 15px;
}